@charset "utf-8"; 
/* HOME PAGE */
#topo_galeria { width:1000px; height:300px; }
#galeria { width:455px; height:300px; float:left; }
#titulo_noticia_top { width:235px; height:290px; float:left; }
#titulo_noticia_top h3 { margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#067AA3; font-weight:bold; }
#titulo_noticia_top h3 a { text-decoration:none; color:#067AA3; }
#titulo_noticia_top p { margin:0px; padding:0px; padding-top:8px; margin-left:2px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#333; text-align:justify; }
#titulo_noticia_top p a { text-decoration:none; color:#333; font-weight:bold; text-align:center; }
#titulo_noticia_top h2 { background:#FF9900; width:auto; height:30px; margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#FFF; padding-top:4px; padding-left:4px; margin-top:10px; font-weight:normal; margin:0 auto; }
#propaganda_300x250_topo { width:300px; height:250px; float:right; }
#titulos01 { width:1000px; height:40px; border-bottom:dotted #CCC 2px; border-top:dotted #CCC 2px; }
#dicasemgeral{ font-family:Arial, Helvetica, sans-serif; font-size:30px; color:#F90; float:left; margin:0px; padding:0px; }
#programacao{ font-family:Arial, Helvetica, sans-serif; font-size:30px; color:#087197; float:right; padding-right:300px; }
#posts_dicasemgeral { width:499px; height:230px; float:left; border-right:dotted #CCC 2px; border-bottom:dotted #CCC 2px; }
#thumbs_dicasemgeral { width:166px; height:220px; float:left; position:relative; }
#thumbs_dicasemgeral:hover { background:#ECF1D3; }
#thumbs_dicasemgeral img { padding-top:10px; float:right; padding-bottom:8px; padding-right:9px; }
#thumbs_dicasemgeral h3 { font-size:14px; font-family:Arial, Helvetica, sans-serif; padding:0px; margin:0px; padding-top:8px; padding-left:8px; color:#9EB937; }
#thumbs_dicasemgeral p { font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#666; padding:0px; margin:0px; padding-left:32px; height:17px; position:absolute; bottom:1px; text-align:center; padding-top:10px; }
#posts_programacao { width:499px; height:230px; float:right; border-bottom:dotted #CCC 2px; }
#thumbs_programacao { width:166px; height:220px; float:left; position:relative; }
#thumbs_programacao:hover { background:#FFEBCC; }
#thumbs_programacao img { padding-top:10px; float:right; padding-bottom:8px; padding-right:9px; }
#thumbs_programacao h3 { font-size:14px; font-family:Arial, Helvetica, sans-serif; padding:0px; margin:0px; color:#FBA114; padding-left:6px; }
#thumbs_programacao p { font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#666; padding:0px; margin:0px; padding-top:10px; padding-left:32px; height:17px; position:absolute; bottom:1px; text-align:center; }
#titulos02 { width:1000px; height:40px; }
#tutoriais { font-family:Arial, Helvetica, sans-serif; font-size:30px; color:#F90; float:left; padding-top:5px; }
#wallpapers { font-family:Arial, Helvetica, sans-serif; font-size:30px; color:#9EB937; float:right; padding-right:140px; padding-top:5px; }
#thumbs_tutoriais_principal { width:350px; height:330px; clear:both; float:left; }
#thumbs_tutoriais_principal img { padding-top:10px; float:right; padding-bottom:8px; }
#thumbs_tutoriais_principal h3 { font-size:20px; font-family:Arial, Helvetica, sans-serif; padding:0px; margin:0px; color:#077197; padding-left:6px; }
#thumbs_tutoriais_principal p { font-size:16px; font-family:Arial, Helvetica, sans-serif; color:#666; padding:0px; margin:0px; font-weight:700; padding-top:5px; padding-left:6px; }
#thumbs_tutoriais { width:340px; height:250px; float:left; padding-left:10px; }
#thumbs_tutoriais01 { width:165px; height:220px; float:left; position:relative; }
#thumbs_tutoriais01:hover { background:#ECF1D3; }
#thumbs_tutoriais01 img { padding-top:10px; float:left; padding-left:8px; padding-bottom:8px; padding-right:9px; }
#thumbs_tutoriais01 h3 { font-size:14px; font-family:Arial, Helvetica, sans-serif; padding:0px; margin:0px; padding-top:8px; padding-left:8px; color:#9EB937; }
#thumbs_tutoriais01 p { font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#666; margin:0 auto; width:99.9%; height:25px; position:absolute; bottom:1px; text-align:center; padding-top:1px; }
.wtextod1, .wtextod2, .wtextod3, .wtextod4 { list-style:none; }
#link_ulteis { width:690px; height:330px; border-top:dotted #CCC 2px; margin-top:10px; float:left; }
#titulo_links { font-size:22px; font-family:Arial, Helvetica, sans-serif; color:#018CB9; padding-top:10px; }
#kryptonita { background:#7F9D09; width:216px; height:255px; float:left; margin-top:16px; cursor:pointer; }
#kryptonita h2 { font-size:22px; font-family:Arial, Helvetica, sans-serif; color:#FFF; text-align:center; }
#kryptonita p { font-size:16px; font-family:Arial, Helvetica, sans-serif; color:#FFF; text-align:center; }
#kryptonita:hover { background:#6B8507; }
#otimizador_imgs { background:#EF980B; width:216px; height:255px; float:left; margin-top:16px; margin-left:18px; cursor:pointer; }
#otimizador_imagens h2 { font-size:22px; font-family:Arial, Helvetica, sans-serif; color:#FFF; text-align:center; }
#otimizador_imagens p { font-size:16px; font-family:Arial, Helvetica, sans-serif; color:#FFF; text-align:center; }
#otimizador_imgs:hover { background:#CF850A; }
#redes_sociais { background:#0E516C; width:216px; height:255px; float:left; margin-top:16px; margin-left:18px; cursor:pointer; }
#redes_sociais01 h2 { font-size:22px; font-family:Arial, Helvetica, sans-serif; color:#FFF; text-align:center; }
#redes_sociais01 p { font-size:16px; font-family:Arial, Helvetica, sans-serif; color:#FFF; text-align:center; }
#redes_sociais01 a { font-size:16px; font-family:Arial, Helvetica, sans-serif; color:#FFF; }
#redes_sociais01 h4 { padding:0px; margin:0px; padding-left:30px; font-weight:normal; }
#redes_sociais01 h4:hover { padding:0px; margin:0px; padding-left:30px; text-decoration:underline; }
#redes_sociais:hover { background:#0C4358; }
#propaganda_300x250_baixo { width:300px; height:250px; float:right; }
#novidades_tecnologicas { width:684px; height:360px; float:left; }
#novidades_tecnologicas h1{ font-family:Arial, Helvetica, sans-serif; font-size:30px; color:#FAA013; padding:0px; margin:0px; font-weight:normal; }
#thumb_novidades_tecnologicas_principal { width:350px; height:330px; clear:both; float:right; }
#thumb_novidades_tecnologicas_principal img { padding-top:10px; float:right; padding-bottom:8px; }
#thumb_novidades_tecnologicas_principal h3 { font-size:20px; font-family:Arial, Helvetica, sans-serif; padding:0px; margin:0px; color:#077197; padding-left:6px; }
#thumb_novidades_tecnologicas_principal p { font-size:16px; font-family:Arial, Helvetica, sans-serif; color:#666; padding:0px; margin:0px; font-weight:700; padding-top:5px; padding-left:6px; }
#thumbs_novidades_tecnologicas01 { width:165px; height:220px; float:left; }
#thumbs_novidades_tecnologicas01:hover { background:#FFEBCC; }
#thumbs_novidades_tecnologicas01 img { padding-top:10px; float:left; padding-left:8px; padding-bottom:8px; padding-right:9px; }
#thumbs_novidades_tecnologicas01 h3 { font-size:14px; font-family:Arial, Helvetica, sans-serif; padding:0px; margin:0px; padding-top:8px; padding-left:8px; color:#FBA114; }
#thumbs_novidades_tecnologicas01 p { font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#666; padding:0px; margin:0px; padding-top:10px; padding-left:8px; }
#links_novidades_tecnologicas { width:165px; height:100px; float:left; }
#links_novidades_tecnologicas a { font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#087197; padding-top:10px; padding-left:10px; float:left; }
#links_novidades_tecnologicas a:hover { text-decoration:underline; }
/* PARCEIROS */
#parceiros_dicas_em_geral { width:300px; height:170px; float:right; margin-top:-80px; }
#parceiros_dicas_em_geral h1 { font-family:Arial, Helvetica, sans-serif; font-size:20px; padding:0px; margin:0px; font-weight:normal; color:#FBA722; float:left; margin-left:20px; margin-bottom:12px; }
#parceiros_dicas_em_geral img { padding:0px; margin:0px; }
/* TOP SEMANAL */
#top_semanal { width:300px; height:260px; float:right; }
#top_semanal h1{ font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:20px; padding:0px; margin:0px; color:#018CB9; padding-left:20px; }
#top_semanal ul { list-style-type:none; padding:0px; margin:0px; }
#top_semanal li{ font-family:Arial, Helvetica, sans-serif; font-size:16px; border-bottom:dotted #999 2px; padding-top:12px; }
#top_semanal a { color:#666; }
#top_semanal li:hover { font-style:italic; cursor:pointer; }